# OpenLayers.Tile.WFS

Instances of OpenLayers.Tile.WFS are used to manage the image tiles used by various layers. Create a new image tile with the OpenLayers.Tile.WFS constructor.

#### Inherits from

- OpenLayers.Tile

Summary

OpenLayers.Tile.WFS | Instances of OpenLayers.Tile.WFS are used to manage the image tiles used by various layers.
Functions |
destroy | nullify references to prevent circular references and memory leaks

### Functions

### destroy

> destroy: function()

nullify references to prevent circular references and memory leaks

> destroy: function()

nullify references to prevent circular references and memory leaks
Instances of OpenLayers.Tile.WFS are used to manage the image tiles used by various layers.
This is a class designed to designate a single tile, however it is explicitly designed to do relatively little.
Close